
/*Section_page_kv*-----------------------------------------------------------*/

.page_kv_w {
  display: block;
  position: relative;
  z-index: 500;
	margin-top: 100px;
	margin-top: 5.208333333vw;
}
.page_kv_w h1 {
    display: block;
    position: absolute;
    overflow: hidden;
    z-index: 10000;
    color: rgba(255, 255, 255, 0);
}
.page-kv {
  display: block;
  position: relative;
  width: 100%;
  z-index: 899;
}
.page-kv_m {
  display: none;
}

.page_kv_w h3{
	display: block;
	position: absolute;
	width: 100%;
	line-height: 2;
	font-weight: 800;
	font-size: 3rem;
	font-size: 3.3vw;
	color: #956823;
	letter-spacing: .25rem;
	text-align: center;
	font-family:"Noto Serif TC", serif;
	z-index: 1005;
	top: 6.6vw;
	text-shadow: 0 0 15px rgba(255,255,255,1), 0 0 30px #fff;
}
.page_kv_w h2{
	display: block;
	font-family:"Poppins";
	position: absolute;
	font-size: 8.3vw;
	font-weight: 800;
	color: rgba(255,255,255,.3);
	right: 16vw;
	bottom: 2.5vw;
	z-index: 1002;
	
}
.page-kv img,.page-kv_m img{
  max-width: 100%;
}

/*Section_Page container*--------------------------------------------------------------------------*/
.page_container{
  display: block;
	font-family: "Noto Serif TC", serif;
  position: relative;
  overflow: hidden;
  width: 100%;
	padding: 0 0 5rem;
  background: linear-gradient(-90deg, #fcf3e3, #fdefef);
  background: -moz-linear-gradient(-90deg, #fcf3e3, #fdefef);
  background: -webkit-linear-gradient(-90deg, #fcf3e3, #fdefef);
  background: -o-linear-gradient(-90deg, #fcf3e3, #fdefef);
  background: -ms-linear-gradient(-90deg, #fcf3e3, #fdefef);
	z-index: 999;
}

.article_back{
	background: #fff;
}
.for-news-page-bottom{padding: 0 0 2rem;}

.breadcrumb{
	display: block;
	position: absolute;
	width: 1200px;
	left: 50%;
	margin-left: -600px;
	margin-top: 1rem;
	font-size: .95rem;
  font-weight: 500;
  color: #9a7033;
  padding-bottom: 2rem;
	z-index: 9010;
}
.breadcrumb a{
  color: #000;text-decoration: none;
}
.breadcrumb a:hover{
  color: #9a7033;text-decoration: underline;
}

/*=====首頁 - 最新消息=====*/
/*.page-wrp{
	display: block;
	position: relative;
	overflow: hidden;
  width: 100%;
	z-index: 2100;
}*/

.page_main{
	display: block;
	position: relative;
	width: 1200px;
	margin: 0 auto;
	/*left: 50%;
	margin-left: -600px;*/
	z-index: 3000;
}
.page_main h2{
	display: block;
  text-align: justify;
  font-size: 1.65rem;
	line-height:1.5;
  letter-spacing: 1px;
  color: #543201;
  font-weight: 700;
	padding: 0 0 0 0;
}
.page_main h2:nth-child(n+1){
	margin-top:1.5vw; 
}
.page_main h2:nth-child(1){
	margin-top:3.5vw; 
}

.page_text, .page_item{
	display: block;
	width: 100%;
	overflow: hidden;
}

.page_text p{
	display: block;
  text-align: justify;
  font-size: 1.25rem;
  /*height: 72px;*/
  line-height:2;
  letter-spacing: 1px;
  color: #333;
  font-weight: 600;
	margin: .75rem 0;
	padding-bottom: .5rem;
}

.page_text p span{
  color: #925b06;
  font-weight: 700;
}

/*關於桃金獎*/
.award_type{
	display: flex;
	margin-top: .5rem;
}

.award_type_photo{
	display: block;
	/*display: flex; 圖片垂直置中 */
	width: 24%;
	margin-right: 2rem;
	align-items: center; /* 圖片垂直置中 */
}
.award_type_photo img{
	display: block;
  max-width: 100%;
  height: auto;
}
.award_type_intro{
	flex: 1;
	/*float: left;*/
	width: calc(75.999% - 4.01rem);
	padding-left: 2rem;
	border-left: 1px solid rgba(149,104,35,.2);
}
.award_type_intro p{
	margin: 0 ;
}



.awards-rule{
	display: block;
	width: 100%;
	overflow: hidden;
}
.awards-rule ul{
}
.awards-rule li{
	display: block;
	overflow: hidden;
	float: left;
	width: calc(33.333% - 1.01rem);
	margin: .5rem;
}
.awards-rule li a img{
	max-width: 100%;
	opacity: .9;
}
.awards-rule li a:hover img{
	max-width: 100%;
	opacity: 1;
}

.item-title{
	display: block;
	width: 100%;
	overflow: hidden;
	margin-top: 1.5rem;
}
.item_{
	display: block;
	float: left;
	width: 4.5rem;
	margin-right: 1rem;
	overflow: hidden;
}
.item_ img{
	max-width: 100%;
}
.item-title h5{
	display: block;
	float: left;
	width: calc(99.999% - 5.51rem);
	line-height: 4.5rem;
	font-size: 1.5rem;
  letter-spacing: 1px;
  color: #7a4b02;
  font-weight: 700;
}
.item_list{
	display: block;
	width: calc(99.999% - 5.51rem);
	overflow: hidden;
	margin-left: 5.5rem;
}
.item_list i{
	display: block;
	float: left;
	width: 24px;
	font-size: 1.25rem;
	line-height: 2;
	text-align: center;
	color: #a87f44;
}
.item_list p{
	display: block;
	float: left;
	width: calc(99.999% - 25px);
	font-size: 1.25rem;
	line-height: 1.7;
	text-align: justify;
	color: #333;
	font-weight: 600;
}
.item_list p b{
	color: #000;
	font-weight: 700;
}


.awd_note {
  display: block;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
}
.awd_note ul {
  margin: 0 0 0 1.8rem;
}
.awd_note li {
  list-style-type: decimal;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.7;
  margin-top: .5rem;
  text-align: justify;
}
.awd_note li a,.awd_note li a:hover{
	color: #956823;
	text-decoration: underline;
}
.about-btm-cta{
	display: block;
	position: relative;
  overflow: hidden;
  width: 100%;
  margin: 4rem auto 1.5rem;
	padding-bottom: 1.5rem;
	z-index: 3000;
}
.exploreII a {
  display: block;
  width: fit-content;
  text-align: center;
  font-size: 2rem;
  /*height: 72px;*/
  line-height: 2.5;
	padding: 0 2rem;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 700;
	text-shadow: 2px 2px 0px rgba(61,38,2,.6);
  background: linear-gradient(45deg, #956823, #b69159);
  background: -moz-linear-gradient(45deg, #956823, #b69159);
  background: -webkit-linear-gradient(45deg, #956823, #b69159);
  background: -o-linear-gradient(45deg, #956823, #b69159);
  background: -ms-linear-gradient(45deg, #956823, #b69159);
  border-radius: 3.5rem;
  border: 4px solid #fff;
  text-decoration: none;
  margin: 1rem auto 0;
	box-shadow: 0 0 20px rgba(135,84,5,0.5);
	
}

.exploreII a:hover { 
	/*background: linear-gradient(45deg, #7b5418, #a27b3e);*/
	text-shadow: 0px 0px 6px rgba(255,255,255,.6);
  text-decoration: none;
	transition:all 1s ease-out;
}

/*附件三 - 備註*/
.register_note {
  display: block;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
	padding-bottom: 1rem;
}
.register_note ul {
  margin: 0 0 0 1.7rem;
	padding-left: 90px;
}
.register_note li {
  list-style-type: decimal;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.5;
  margin-top: .25rem;
  text-align: justify;
}
.register_note li::marker {
  color: #956823;
}
.register_note li a,.register_note li a:hover{
	color: #956823;
	text-decoration: underline;
}

/*正式投件 - 注意事項*/
.remark {
  display: block;
  width: calc(99.999% - 5.8rem);
  overflow: hidden;
  border: 2px solid rgba(149,104,35,.25);
  padding: .75rem;
  margin-left: 5.7rem;
	background: rgba(255,255,255,.5);
}
.remark h3{ 
	display: block;
	width: 100%;
	font-size: 1.125rem;
  font-weight: 700;
  line-height: 2;
	color: #8c0c03;
  text-align: justify;
}
.remark_list{
	display: block;
	overflow: hidden;
	width: 100%;
	padding-bottom: .6rem;
}
.remark_list i{
	display: block;
	float: left;
	width: 25px;
	font-size: 1rem;
	line-height: 2;
	text-align: left;
	color: #8c0c03;
}
.remark_list p{
	display: block;
	float: left;
	width: calc(99.999% - 26px);
	font-size: 1.125rem;
	line-height: 1.7;
	text-align: justify;
	color: #333;
	font-weight: 600;
}
.remark_list img
{
	max-width: 500px;
	margin-left: 0;
	margin-top: .75rem;
}

/*評選期程-------------------------------------------------------------*/
.select_wrap{
	display: block;
	overflow: hidden;
	width: 1000px;
	margin: .5rem auto;
}
.select{
	display: block;
	overflow: hidden;
	width: 545px;
	float: right;
	/*background: #fff;
	height: 110px;*/
		
}
.selectII{
	display: block;
	overflow: hidden;
	width: 545px;
	float: left;
	}
.sel-date01{
	display: block;
	position: relative;
	float: left;
	width: 90px;
	overflow: hidden;
}
.sel-date01 img{
	max-width: 100%;
}
.sel-date02{
	display: block;
	position: relative;
	float: right;
	width: 90px;
	overflow: hidden;
}
.sel-date02 img{
	max-width: 100%;
}
.words h4{
	font-weight: 600;
	font-size: 1.25rem;
	 color: #333;
	line-height: 1.4;
}
.words h4 b{
	font-weight: 700;
	font-size: 1.75rem;
	 color: #956823;
}
.words h4 small{
	display: block;
	font-weight: 600;
	font-size: 1rem;
	padding-top: .2rem;
}
.words {
  display: flex;
  align-items: center;  /* 垂直置中 */
  height: 99px;
	padding: 0 .75rem;
	letter-spacing: 2px;
}
.txt-right{
	width: 100%;
	text-align: right;
}
.select-end{
	display: block;
	font-size: 1rem;
	line-height: 1.7;
	text-align: center;
	color: #333;
	font-weight: 500;
}
.select-start{
	display: block;
	font-size: 1.5rem;
	line-height: 1.7;
	text-align: center;
	color: #333;
	font-weight: 800;
}
.select-start b{
	font-size: 2rem;
	color: #5b3a0a;
	padding-right: .25rem;
}

/*報名流程-------------------------------------------------------------*/
.flow-noteI{
	font-size: 1.25rem;
	text-align: center;
	line-height: 2.5;
  letter-spacing: 1px;
  color: #333;
  font-weight: 600;
}
.flow-noteI a,.flow-noteI a:hover{
	text-decoration: underline;
	color: #333;
}
.flow-noteI i{
	color: #a87f44;
	padding-right: .25rem;
}
.for_flow {
  width: calc(99.999% - 5px);
  padding: .75rem;
  margin-left: 0;
}
.workflow{
	display: block;
	 position:relative;
	width:99%;
	overflow: hidden;
	margin: 0 auto 1.5rem;
	z-index: 3005;
}
.steps{
	display: inline-block;
	width: calc(27.999% - .62rem);
	overflow: hidden;
}

.steps-top {
  display: block;
  position: relative;
  background: #a87f44;
  color: #fff;
  text-align: center;
  border-radius: 1rem 1rem 0 0;
  margin-top: 3rem;
}
.steps-top img {
  display: block;
  position: absolute;
  width: 160px;
  left: 50%;
  top: -1.5rem;
  z-index: 2;
  margin-left: -80px;
}
.steps-top p{
	display: block;
	font-size: 1.75rem;
	line-height: 1.5;
	font-weight:700;
	padding-top: 2rem;
}
.steps-top p i{
	color: #fff0aa;
	padding-right: .25rem;
}
.steps-text{
	display: block;
	background: #fff;
	border-radius: 0 0 1rem 1rem;
	padding: 1rem;
	border: 6px solid #a87f44;
	height: 280px;
}
.steps-text p{
	font-size: 1.125rem;
	font-weight:600;
	color: #333;
	line-height: 1.6;
	text-align: justify;
	padding-bottom: .5rem;
}
.steps-text p a,.steps-text p a:hover{
	color: #a87f44;
	text-decoration: underline;
}
.steps-text p span{
	color: #a87f44;
}
.steps-text p small{
	display: block;
	font-size: .9rem;
	padding-left: 1rem;
	
}
.steps h5{
	display: block;
	width: 100%;
	font-family:"Noto Serif TC", serif;
	letter-spacing: 2px;
	text-align: center;
	font-size: 1.75rem;
	font-weight:900;
	color: #fff;
	/*background: linear-gradient(45deg, #ffffff, #ff9494);
   background: -webkit-linear-gradient(45deg, #ffffff, #ff9494);
   background-clip: text;
   -webkit-background-clip: text;
   color: transparent;*/
}
.steps h5 b{
	font-size: 2.5rem;
	padding-left: .5rem;
}

.steps h6{
	 display: block;
	overflow:hidden;
  font-family:"Noto Serif TC", serif;
	width: 100%;
	height: 80px;
	margin-top: 1rem;
  letter-spacing: 1px;
  text-align: center;
  font-size: 1.125rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.7;
}

.arrow {
	/*display: flex;
  align-items: center; */
  display: inline-block;
  width: 8.2%;
  overflow: hidden;
  text-align: center;
  vertical-align: top;
  margin-top: 13rem;
  padding-top: 1rem;
}
.arrow i{
	font-size: 3rem;
	color: #875c46;
}
/*.gradient-icon{
	background: linear-gradient(45deg, #3b0303, #ceb48f);
   background: -webkit-linear-gradient(45deg, #3b0303, #ceb48f);
	background-clip: text;
   -webkit-background-clip: text;	
}*/
.arrow_m {
  display: none;
}

a.for_upload{padding: 0 5rem;}

/*報名欄位-------------------------------------------------------------*/
.signup-wrap {
  max-width: 720px;
  padding: 0 1rem;
  margin: 0 auto; 
	
}
  .signup-wrap .signup_form .form-note {
    font-size: 1rem;
  color: #956823;
  margin: 1rem 0;
  font-weight: 500;
}
  .signup-wrap .signup_form .form-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
     }
  .signup-wrap .signup_form .parter-section.hide {
    display: none; }
  .signup-wrap .signup_form .input-col {
  width: 100%;
  margin: 0 0 2rem;
  padding: 0;
  /*display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;*/
}
    .signup-wrap .signup_form .input-col .input-title {
      width: 100%;
      /*height: 3rem;*/
      line-height: 3rem;
      vertical-align: middle;
      font-size: 1.125rem;
      letter-spacing: 1px;
      color: #000;
      text-align: left;
      padding: 0 ; 
		font-weight:700;
}
.signup-wrap .signup_form .input-col .input-title small{
	display: block;
      width: 100%;
      line-height: 1.5;
      font-size: 1rem;
      letter-spacing: 1px;
      color: #000;
      text-align: left;
      padding: 0 0 .25rem 0; 
		font-weight:500;
}
    .signup-wrap .signup_form .input-col .input-f {
      width: 100%;
      /*height: 40px;
      line-height: 40px;*/
}
    .signup-wrap .signup_form .input-col input[type="text"], .signup-wrap .signup_form .input-col input[type="password"], .signup-wrap .signup_form .input-col input[type="phone"] {
      width: 100%;
      height: 3rem;
      line-height: 3rem;
      display: block;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      border: none;
      border-radius: 5px;
      background: #fff;
      font-size: 1rem;
      color: #333;
      padding: 0 10px; 
font-family:"Noto Serif TC", serif;
letter-spacing: 1px;}
      .signup-wrap .signup_form .input-col input[type="text"]::-webkit-input-placeholder, .signup-wrap .signup_form .input-col input[type="password"]::-webkit-input-placeholder, .signup-wrap .signup_form .input-col input[type="phone"]::-webkit-input-placeholder {
        color: #A4A4A4; }
      .signup-wrap .signup_form .input-col input[type="text"]:-ms-input-placeholder, .signup-wrap .signup_form .input-col input[type="password"]:-ms-input-placeholder, .signup-wrap .signup_form .input-col input[type="phone"]:-ms-input-placeholder {
        color: #A4A4A4; }
      .signup-wrap .signup_form .input-col input[type="text"]::placeholder, .signup-wrap .signup_form .input-col input[type="password"]::placeholder, .signup-wrap .signup_form .input-col input[type="phone"]::placeholder {
        color: #A4A4A4; }
    .signup-wrap .signup_form .input-col select {
      width: 100%;
      height: 40px;
      line-height: 40px;
      display: block;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      border: none;
      border-radius: 5px;
      background: url("../images/arrow.png") no-repeat right 15px center #fff;
      font-size: 18px;
      font-size: 1.125rem;
      color: #333;
      padding: 0 10px; 
}
    .signup-wrap .signup_form .input-col .radio-wrap {
      display: block;
      position: relative;
      padding-left: 25px;
      margin-left: 0;
      cursor: pointer;
      font-size: 1.125rem;
      line-height: 2.25;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
}
      .signup-wrap .signup_form .input-col .radio-wrap input {
        position: absolute;
        opacity: 0; }
      .signup-wrap .signup_form .input-col .radio-wrap .checkmark {
        position: absolute;
        top: 13px;
        left: 0;
        width: 16px;
        height: 16px;
        background: #fff;
        border: 1px solid #ddd;
        border-radius: 50%; }
        .signup-wrap .signup_form .input-col .radio-wrap .checkmark:after {
          content: "";
          position: absolute;
          display: none;
          top: 3px;
          left: 3px;
          width: 8px;
          height: 8px;
          border-radius: 50%;
          background: #262626; }
      .signup-wrap .signup_form .input-col .radio-wrap input:checked ~ .checkmark:after {
        display: block; }
  
  
  .signup-wrap .signup_form .signup_rule-checkbox {
    width: 100%;
    padding: 10px 0; }
    .signup-wrap .signup_form .signup_rule-checkbox .check-wrap {
      display: block;
      position: relative;
      padding-left: 30px;
      font-size: 15px;
      font-size: 0.9375rem;
      line-height: 1.615;
      letter-spacing: .05em;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      color: #333333; }
      .signup-wrap .signup_form .signup_rule-checkbox .check-wrap input {
        position: absolute;
        opacity: 0;
        cursor: pointer; }
      .signup-wrap .signup_form .signup_rule-checkbox .check-wrap .checkmark {
        position: absolute;
        top: 0;
        left: 0;
        height: 20px;
        width: 20px;
        background: #fff;
        border: 1px solid #ddd;
        border-radius: 0; }
        .signup-wrap .signup_form .signup_rule-checkbox .check-wrap .checkmark:after {
          content: "";
          position: absolute;
          display: none;
          left: 5px;
          top: 3px;
          width: 7px;
          height: 10px;
          border: solid #262626;
          border-width: 0 3px 3px 0;
          -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg); }
    .signup-wrap .signup_form .signup_rule-checkbox .check-wrap input:checked ~ .checkmark:after {
      display: block; }
  
  .signup-wrap .signup_form .btnwrap {
    width: 100%; }
    .signup-wrap .signup_form .btnwrap .btns-container {
      margin: 2rem auto 1rem;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .signup-wrap .signup_form .btnwrap .btns-container button {
        width: 33%;
        height: 50px;
        line-height: 50px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border: 0;
        border-radius: 30px;
        font-size: 1.5rem;
        letter-spacing: 1px;
font-family:"Noto Serif TC", serif;
font-weight: 800;}
        .signup-wrap .signup_form .btnwrap .btns-container button svg {
          /* vertical-align: middle; */
          margin: 0 0 0 5px; }
      .signup-wrap .signup_form .btnwrap .btns-container .signupNow {
        width: 46%;
        background: #000;
        color: #fff;
		cursor: pointer; }
      .signup-wrap .signup_form .btnwrap .btns-container .resetBtn {
        width:46%;
        background: #969697;
        color: #fff;
		cursor: pointer; }
      
  .upload-wrap{
  display: flex;
  align-items: center;
  gap: 12px;
	margin-top: .5rem;
}

.upload-btn{
  display: inline-flex;
  width: 150px;
  height: 40px;
  justify-content: center;
  align-items: center;
  background: #fff;
  color: #000;
  border-radius: .5rem;
  cursor: pointer;
  font-size: 1rem;
	font-weight: 600;
  transition: 0.3s;
}

.upload-btn i{
	padding-right: .25rem;
	padding-top: .25rem;
}


.upload-btn:hover{
  background: #956823;
  color: #fff;
}

.file-name{
  font-size: 14px;
  color: #333;
}

.signup-wrap .signup_form .input-col h6 {
  display: block;
  line-height: 1.4;
  font-size: .9rem;
  font-weight: 700;
  color: #8d5705;
  padding-top: 1rem;
	letter-spacing: 1px;
}


.page_top_bg{
	display: block;
	position: absolute;
	overflow: hidden;
    width: 100%;
	z-index: 1000;
	top: 0;
}
.page_top_light{
	display: block;
	position: absolute;
	overflow: hidden;
    width: 100%;
	z-index: 1001;
	top: 0;
}
.page_top_bg img,.page_top_light img{
	max-width: 100%;
	opacity: .7;
}

/*最新消息-------------------------------------------------------------*/
.top-news{
 display: block;
  overflow: hidden;
  width: 100%;
  margin-top: 2.5rem;
	padding: 3rem 2rem 2rem;
}
.top_news_img{
	display: block;
	float: left;
	position: relative;
  overflow: hidden;
  background: #fff;
  width: 50%;
  margin-right: 1.5rem;
}
.top_news_img a img {
  display: block;
  max-width: 100%;
	transition: 1s;
}
.top_news_img a:hover img {
  transform: scale(1.05);
  opacity: .9;
}
.top-news-text{
	display: block;
	float: left;
  overflow: hidden;
  width: calc( 49.999% - 1.51rem );
}
.top-news-text h4 a{display: block; text-align: justify;font-size: 1.75rem;font-weight: 800;color: #683f00; line-height: 1.4; text-decoration: none;}
.top-news-text h4 a:hover{ text-decoration: underline;}
.top-news-text h4::before{ display: block; height: 4px; background: #a17b47; content: ""; width: 50px; margin-bottom: .75rem; }
.top-news-text p{text-align: justify;font-size: 1.25rem;font-weight: 400;color: #333; line-height: 1.5; padding-top: 1rem;}
.artcile-list {
  display: block;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
}
.artcile-list ul{}
.artcile-list li {
  display: inline-block;
	position: relative;
  vertical-align: top;
  overflow: hidden;
  width: calc(33.333% - 4.24rem);
  margin: 1.5rem 2rem;
}
.news_list_img {
  display: block;
  position: relative;
  overflow: hidden;
  background: #fff;
  margin-bottom: .75rem;
  width: 100%;
}
.news_list_img a img , .news_list_img img{
  display: block;
  max-width: 100%;
	transition: 1s;
	
}
.news_list_img a:hover img {
  transform: scale(1.05);
  opacity: .9;
}
.artcile-list li h6{
  display: block;
  text-align: justify;
  font-size: 1.25rem;
  font-weight: 600;
  color: #683f00;
  line-height: 1.5;
  margin-top: .5rem;
}
.artcile-list li h6 a{
	color: #683f00;
  text-decoration: none;
}
.artcile-list li h6 a:hover{ text-decoration: underline;}

/*pagination
.pagination-outer{ text-align: center; }
.pagination{
    display: inline-flex;
    position: relative;
	color: #683f00;
	margin:3rem 0 1rem 0;
}
.pagination li { margin-left:0;}
.pagination span{ text-align:center;}
.pagination li a.page-link{
	display:block;
    color: rgba(37, 66, 65, .5);
    background-color: #fff;border: 1px solid rgba(37, 66, 65, .1);
    font-size: 1rem;
    letter-spacing: 0px;
    text-transform: uppercase;
    line-height: 40px;
    height: 40px;
    width: 40px;
	 margin:0 .5rem;
	font-weight: 500;
    position: relative;
    z-index: 1;
	text-decoration: none;
}
.pagination li.active a.page-link,
.pagination li a.page-link:hover,
.pagination li.active a.page-link:hover{
    color: #fff ;
    background-color: #254241;
	text-decoration: none;
	border: 1px solid rgba(37, 66, 65, 1);
}


@media only screen and (max-width: 480px){
    .pagination{
        display: block;
    }
    .pagination li{
        margin: 5px 2px;
        display: inline-block;
    }
    .pagination li a.page-link{ margin: 0; }
}*/
.article_hero_banner{
	display:block; 
	overflow: hidden; 
	width: 100%; 
	background: #fff; 
	border-bottom: 6px solid #ba9761;
	border-top: 1px solid rgba(154,114,50,.35);
	padding: 2rem;
}

.article_hero_banner img{
	display: block;
	overflow: hidden;
	/*max-width: 1200px;*/
	max-width: 960px;
	margin: 0 auto;
}
.art_cnt_wrp{
	display:block; 
	overflow: hidden; 
	width: 1200px;
	margin: 2rem auto;
}
.dat{
	display:block;
	font-size: 1rem; 
	font-weight: 400; 
	line-height: 1.5; 
	color: #000;
	margin-top: 3rem;
}
.art_cnt_wrp h2{
	display:block;
	font-size: 2.25rem; 
	font-weight: 900; 
	line-height: 1.4; 
	text-align: justify;
	margin-top: .5rem; 
	color:#925b06;
}
.eder{
	display:block; 
	overflow: hidden; 
	width: 100%; 
	margin-bottom: 1rem; 
	border-bottom:1px solid #ba9761; 
	padding: 1rem 0;
	color: #000;
}
.eder ul{}
.eder li{display:inline-block; vertical-align: top; font-size: 1rem; font-weight: 400; line-height: 1.1; margin-right: 1rem;}
.eder li p,.eder li h5{display: inline-block;font-size: 1.25rem; font-weight: 600; line-height: 1.4; }
.eder li p{padding-right: .5rem; }
.eder li h5{border-left: 1px solid rgba(0,0,0, .75);padding-left: .5rem;}
.eder li span::before{content: ""; margin-left: .35rem; padding-left: .35rem; border-left: 1px solid rgba(160,150,115, .5);}
.art_cnt{
	display:block; 
	overflow: hidden; 
	width: 80%;
	margin: 2rem auto;
}
.art_cnt h3 {display:block;font-size: 1.6rem; font-weight: 700; line-height: 1.7; color: #191919; padding-bottom: 2rem; text-align: justify;}
/*.art_cnt h3::after{display:block;content: ""; margin: 2rem auto 1rem auto; width: 60px; height: 4px; background:#9f9572;}*/

.art_cnt h4 {
	display:block;
	font-size: 1.75rem; 
	font-weight: 700; 
	line-height: 1.5; 
	color: #925b06; 
	padding: 1rem 0 .5rem 0; 
}
.art_cnt p {
	display:block;
	font-size: 1.25rem;
	font-weight: 500; 
	line-height: 1.8; 
	color: #333; 
	padding-bottom: 2.5rem; 
	text-align: justify;
	letter-spacing: .11rem;
	hyphens: auto;
    overflow-wrap: break-word;
}
.art_cnt p a,.art_cnt p a:hover{color: #925b06; text-decoration: underline;font-weight: 600;  }
.art_pic {display: block; max-width: 80%;padding: 2rem 0; margin: 0 auto;}
.art_pic img{max-width:100%;}
.art_pic small,.art_pic figcaption{display:block;font-size: 1rem; font-weight: 300; line-height: 1.5; color: #333; padding-top: .25rem;}







/*RWD  ========================================================================================*/

@media screen and (max-width:1600px) {
}

@media screen and (max-width:1536px) {
}

@media screen and (max-width:1440px) {
.breadcrumb {
  display: block;
  position: absolute;
  width: 1100px;
  left: 50%;
	margin-left: -550px;
	}
.page_main {
  width: 1100px;
  left: 50%;
  margin-left: -550px;
}
.article_hero_banner img{
	display: block;
	overflow: hidden;
	max-width: 1100px;
	margin: 0 auto;
}
.art_cnt_wrp{
	width: 1100px;
}
.art_cnt h3 {
  display: block;
  font-size: 1.45rem;
  font-weight: 700;
  line-height: 1.7;
  color: #191919;
  padding-bottom: 2rem;
  text-align: justify;
}
}

@media screen and (max-width:1366px) {
}

@media screen and (max-width:1280px) {
}

@media screen and (max-width:1200px) {
}

@media screen and (max-width:1024px) {
  .navigation {
    display: none;
  }	
.page_kv_w h3{
	line-height: 2;
	font-size: 3rem;
	font-size: 4vw;
	letter-spacing: .25rem;
	top: 6.6vw;
}
 .breadcrumb {
    display: block;
    position: absolute;
    width: 90vw;
    left: 50%;
    margin-left: -45vw;
  }
 .page_main {
    width: 90vw;
    left: 50%;
    margin-left: -45vw;
    padding-top: 1rem;
  }
.article_hero_banner img {
    max-width: 90vw;
  }
.art_cnt_wrp {
    width: 90vw;
  }
.top-news {
  display: block;
  overflow: hidden;
  width: 100%;
  margin-top: 2.5rem;
  padding: 2rem 0 1rem;
}
.top-news-text h4 a {
  font-size: 1.5rem;
}
.top-news-text p {
  font-size: 1.125rem;
  padding-top: .7rem;
}
.artcile-list li {
  display: inline-block;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  width: calc(33.333% - 1.68rem);
  margin: 1rem 2rem 2rem 0;
}
	.artcile-list li:nth-child(3n){margin: 1rem 0 2rem 0;}
.steps-top p {
  font-size: 1.65rem;
  padding-top: 2rem;
}
.steps-text {
  border: 6px solid #a87f44;
  height: 330px;
}
}

@media screen and (max-width:820px) {
.page_kv_w h2 {
  position: absolute;
  font-size: 7.3vw;
  right: 12vw;
  bottom: .5vw;
}
.item_ {
  display: block;
  float: left;
  width: 3.5rem;
  margin-right: .5rem;
  overflow: hidden;
}
.item-title h5 {
  display: block;
  float: left;
  width: calc(99.999% - 4.51rem);
  line-height: 3.5rem;
  font-size: 1.25rem;
  letter-spacing: 1px;
  color: #7a4b02;
  font-weight: 700;
}	
.item_list {
  display: block;
  width: calc(99.999% - 4.01rem);
  overflow: hidden;
  margin-left: 4rem;
}	
.item_list p {
  display: block;
  float: left;
  width: calc(99.999% - 25px);
  font-size: 1.125rem;
}	
.register_note ul {
  margin: 0 0 0 1.7rem;
  padding-left: 82px;
}	
.remark_list img {
  max-width: 90%;
  margin-left: 0;
  margin-top: .75rem;
}
.select_wrap {
  display: block;
  overflow: hidden;
  width: 100%;
  margin: .5rem auto;
}	
.select {
  display: block;
  overflow: hidden;
  width: calc(49.999% + 45px);
  float: right;
}	
.selectII {
  display: block;
  overflow: hidden;
  width: calc(49.999% + 45px);
  float: left;
}
.steps {
  display: block;
  width: calc(99.999% - .62rem);
  overflow: hidden;
}
.arrow {
  display: none;
}
.arrow_m {
	/*display: flex;
  align-items: center; */
  display: block;
  width: 100%;
  overflow: hidden;
  text-align: center;
  margin: 1rem auto 0;
}


.arrow_m i{
	font-size: 5rem;
	color: #875c46;
}
.steps-text {
  height: auto;
}
.steps-top {
  margin-top: 2rem;
}	
.page_main h2 {
	font-size: 1.35rem;}
	
/*認識桃金企業獎*/	
.awards-rule li {
  display: block;
  overflow: hidden;
  float: left;
  width: calc(33.333% - .61rem);
  margin: .3rem;
}
.page_text p {
  font-size: 1.125rem;
  line-height: 1.8;
	}
.awd_note li {
  font-size: 1.125rem;
}
.page_main h2:nth-child(n+1){
	margin-top:1.5rem; 
}
.page_main h2:nth-child(1){
	margin-top:2.5rem; 
}
 .breadcrumb {
    line-height: 1.5;
  }
.dat {
  font-size: 1rem;
  line-height: 1.3;
  margin-top: 3.5rem;
}
	.top-news-text h4 a {
    font-size: 1.25rem;
  }
.artcile-list li h6{
	font-size: 1.125rem;
	margin-top: .25rem;
	}
.news_list_img {
  margin-bottom: .35rem;
}
 .top-news-text p {
    font-size: 1rem;
    padding-top: .7rem;
  }
.page_kv_w {
  margin-top: 63px;
	}
}
@media screen and (max-width:768px) {
 .page_kv_w h3 {
    line-height: 2;
    font-size: 4.5vw;
    top: 7vw;
  }
	.page_kv_w {
  margin-top: 62px;
	}
}
@media screen and (max-width:500px) {
.page-kv_m {
  display: block;
  position: relative;
  width: 100%;
  z-index: 899;
}
.page-kv {
  display: none;
}
.page_kv_w {
  margin-top: 14vw;
	}
.page_kv_w h3 {
    line-height: 2;
    font-size: 7vw;
    top: 12vw;
  }
 .page_kv_w h2 {
    position: absolute;
    font-size: 10vw;
    right: -.5vw;
    bottom: .5vw;
  }
 .breadcrumb {
    font-size: .8rem;
  }	
 .page_main {
    padding-top: 2.5rem;
  }	
 .page_main h2 {
    font-size: 1.22rem;
  }	
 .item_ {
    display: block;
    float: left;
    width: 2.5rem;
    margin-right: .5rem;
    overflow: hidden;
  }	
 .item-title h5 {
    display: block;
    float: left;
    width: calc(99.999% - 3.01rem);
    line-height: 2.5rem;
    font-size: 1.2rem;
  }	
.item_list {
    display: block;
    width: calc(99.999% - 3.01rem);
    overflow: hidden;
    margin-left: 3rem;
  }	
.item_list i {
  display: block;
  float: left;
  width: 24px;
	font-size: 1.125rem;
	}
.register_note li {
  list-style-type: decimal;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.7;
  margin-top: .25rem;
  text-align: justify;
}	
 .register_note ul {
    margin: 0 0 0 1rem;
    padding-left: 28px;
  }	
.remark {
  display: block;
  width: calc(99.999% - 4.5rem);
  overflow: hidden;
  border: 2px solid rgba(149,104,35,.25);
  padding: .75rem;
  margin-left: 4.5rem;
  background: rgba(255,255,255,.5);
}	
.remark_list p {
  display: block;
  float: left;
  width: calc(99.999% - 26px);
  font-size: 1rem;
}	
  .remark_list img {
    max-width: 99%;
    margin-left: 0;
    margin-top: 1rem;
  }	
.sel-date01,.sel-date02 {
  width: 64px;
}	
 .select , .selectII{
    width: calc(49.999% + 32px);
	 height: 70px;
  }

.words h4 {
  font-weight: 600;
  font-size: .85rem;
  color: #333;
  line-height: 1.4;
}	
.words h4 b {
  font-weight: 700;
  font-size: 1.1rem;
  color: #956823;
}	
.words {
  display: flex;
  align-items: center;
  height: 70px;
  padding:0 .25rem;
  letter-spacing: 1px;
}	
.words h4 small {
  display: block;
  font-weight: 600;
  font-size: .75rem;
  padding-top: .2rem;
}	
.select-end {
  display: block;
  font-size: .9rem;
  line-height: 1.7;
  text-align: center;
  color: #333;
  font-weight: 500;
}	
.flow-noteI {
  font-size: 1.125rem;
  text-align: center;
  line-height: 1.7;
  letter-spacing: 1px;
  color: #333;
  font-weight: 600;
}
.logos li:nth-child(3){
    display: block;
    overflow: hidden;
    margin: .5rem;
  }
.for_flow {
  width: calc(99.999% - 5px);
  padding: .75rem;
  margin-left: 0;
}
.about-btm-cta {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 2rem auto 0;
  padding-bottom: 1rem;
  z-index: 3000;
}
  .awards-rule li {
    display: block;
    overflow: hidden;
    float: left;
    width: calc(49.999% - .51rem);
    margin: .25rem;
  }
.award_type{
	display: block;
}

.award_type_photo{
	display: block;
	width: 60%;
	margin-right: 0;
	margin: 1rem auto .25rem;
	align-items: center; /* 圖片垂直置中 */
}

.award_type_intro{
	display: block;
	flex: none;
	/*float: left;*/
	width: 100%;
	padding-left: 0;
	padding-top: 1rem;
	border-left: 0px solid rgba(149,104,35,.2);
}
.award_more a{
		margin-top: 0;
		margin: .75rem auto 2rem;
	float: none;
	width: 50vw;
	}
.page_main h2:nth-child(n+1){
	margin-top:0; 
	padding-bottom: 1.5rem;
}
.page_main h2:nth-child(1){
	margin-top:2rem; 
}
.signup-wrap .signup_form .btnwrap .btns-container button {
  font-size: 1.25rem;}
 .dat {
    font-size: .9rem;
    line-height: 1.3;
    margin-top: 2rem;
  }
.art_cnt_wrp {
  margin: 2rem auto 0;
}
.art_cnt_wrp h2 {
	font-size: 1.6rem;
	}
	.eder li {
  display: inline-block;
  vertical-align: top;
  font-size: .9rem;
  font-weight: 400;
  line-height: 1.1;
  margin-right: 1rem;
}
.art_cnt {
  display: block;
  overflow: hidden;
  width: 90%;
  margin: 2rem auto .5rem;
}
.article_hero_banner {
  padding: 1.5rem;
}
 .article_hero_banner img {
    width: 100%;
  }
.top-news {
    display: block;
    overflow: hidden;
    width: 100%;
    margin-top: 0.5rem;
    padding: 1rem 0 1rem;
  }
.top-news-text h4::before {
  display: none;
  height: 2px;
  background: #a17b47;
  content: "";
  width: 60px;
  margin-bottom: .75rem;
}
.top_news_img {
  display: block;
  float: none;
  position: relative;
  width: 100%;
  margin-right: 0;
	margin-bottom: 1rem;
}
.top-news-text {
  display: block;
  float: none;
  overflow: hidden;
  width: 100%;
}
 .artcile-list li {
    display: block;
    position: relative;
    vertical-align: top;
    overflow: hidden;
    width: 100%;
    margin: 1rem 0 1.5rem;
  }
.news_list_img {
  display: block;
  position: relative;
  overflow: hidden;
  background: #fff;
  margin-bottom: 0;
  width: 40%;
  float: left;
	margin-right: .75rem;
}
.news_list_img a:hover img ,.top_news_img a:hover img{
  transform: scale(1.00);
  opacity: 1.0;
}
 .artcile-list li h6 {
    font-size: 1.1rem;
    margin-top: 0;
    float: left;
    width: calc(59.999% - .75rem);
    line-height: 1.3;
  }
	
.for-news-page-bottom{padding: 0 0 .5rem;}
.select-start{
	font-size: 1.125rem;
}
.select-start b{
	font-size: 1.5rem;
	padding-right: .2rem;
}
 .art_cnt h3 {
    font-size: 1.25rem;
  }
.art_cnt p {
  font-size: 1.125rem;
  padding-bottom: 2.25rem;
  text-align: justify;
  letter-spacing: .11rem;
  hyphens: auto;
  overflow-wrap: break-word;
}
.eder li p {
  display: block;
  font-size: .95rem;
  font-weight: 600;
	padding-right: 0;
}
.eder li h5 {
	display: block;
  border-left: none;
  padding-left: 0;
  font-size: 1.1rem;
	line-height: 1.6;
}
.art_cnt h4 {
	font-size: 1.5rem;}
.art_pic small, .art_pic figcaption {
  font-size: .9rem;
  font-weight: 400;
}	
.art_pic {
  display: block;
  max-width: 90%;
  padding: 1.75rem 0;
  margin: 0 auto;
}
}
@media screen and (max-width:430px) {
.steps-top p {
  display: block;
  font-size: 1.5rem;
  line-height: 1.8;
  font-weight: 700;
  padding-top: 2rem;
}
.exploreII a {
  font-size: 2rem;
  line-height: 2;
	}	
a.for_upload {
  padding: 0 3rem;
}
.awards-rule li {
    display: block;
    overflow: hidden;
    float: none;
    width: calc(99.999% - 2.51rem);
    margin: .75rem 1.25rem;
  }
.item-title h5 {
    display: block;
    float: left;
    width: calc(99.999% - 3.01rem);
    line-height: 2;
    font-size: 1.15rem;
    text-align: justify;
  }
 .item_list i {
    display: block;
    float: left;
    width: 24px;
    font-size: 1.1rem;
  }
 .item_list p {
    display: block;
    float: left;
    width: calc(99.999% - 25px);
    font-size: 1.1rem;
  }
.awd_note li {
    font-size: 1.1rem;
  }
 .page_main h2 {
    font-size: 1.125rem;
  }
}

@media screen and (max-width:415px) {
}

@media screen and (max-width:400px) {
 .words h4 b {
    font-weight: 700;
    font-size: 1rem;
    color: #956823;
  }
 .sel-date01, .sel-date02 {
    width: 54px;
  }
.select , .selectII{
    width: calc(49.999% + 27px);
	 height: 58px;
  }
  .words {
    display: flex;
    align-items: center;
    height: 54px;
    padding: 0 .25rem;
    letter-spacing: 1px;
  }
 .signup-wrap .signup_form .btnwrap .btns-container button {
    font-size: 1.125rem;
  }
 .art_cnt_wrp h2 {
    font-size: 1.35rem;
  }
.art_cnt p {
  display: block;
	font-size: 1.125rem;
	}
.page_kv_w {
  margin-top: 15vw;
	}
 }
@media screen and (max-width:375px) {
	 .sel-date01, .sel-date02 {
    width: 44px;
  }
  .select, .selectII {
    width: calc(50% + 22px);
    height: 48px;
  }	
 .words {
    display: flex;
    align-items: center;
    height: 44px;
    padding: 0 .2rem;
    letter-spacing: 0.02rem;
  }
 .words h4 {
    font-weight: 600;
    font-size: .83rem;
    color: #333;
    line-height: 1.2;
  }
 .words h4 b {
    font-weight: 700;
    font-size: .88rem;
    color: #956823;
  }
 .words h4 small {
    display: block;
    font-weight: 600;
    font-size: .7rem;
  }
 .for_min_select {
    width: 98vw;
    left: 50%;
    margin-left: -49vw;
  }
 .select-end {
    display: block;
	 font-size: .85rem;}
.select-start{
	font-size: 1rem;
}
.select-start b{
	font-size: 1.25rem;
	padding-right: .15rem;
}
}
@media screen and (max-width:330px) {
	.exploreII a {
    font-size: 1.6rem;
    line-height: 2;
  }
}